div#header1{
width : 100%;
margin: auto;
background-image : url(../img/hh.gif);
text-align : left ;
 }

div#header2{
width : 922px;
margin: auto;
clear : both;
 }

div#hd2{
width : 738px;
margin: auto;
float : left;
 }

div#hd3{
width : 184px;
margin: auto;
float : left;
 }

div#header3{
width : 922px;
margin: auto;
text-align:left;
 }

a:hover img {
  opacity: 0.75;
  filter: alpha(opacity=75);
  -ms-filter: "alpha(opacity=75)";
}

div#kuzu {
width : 900px;
margin: auto;
font-size : 12px;
font-family : "‚l‚r ‚oƒSƒVƒbƒN";
line-height : 18px;
text-align : left ;
}

div#space1
width : 440px;
height : 25px;
font-size : 12px;
font-family : "‚l‚r ‚oƒSƒVƒbƒN";
font-weight : bold;
color : gray;
text-align : center ;
}

div#space2{
width : 880px;
margin: auto;
padding-top : 15px;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 15px;
}

div#space3 {
width : 900px;
margin: auto;
}

div#space4{
height : 50px;
margin: auto;
}

div#space5{
width : 880px;
height : 50px;
margin: auto;
}

div#space6{
width : 880px;
height : 20px;
margin: auto;
}

div#space7{
width : 880px;
height : 30px;
margin: auto;
}

div#space8{
width : 880px;
height : 40px;
margin: auto;
}


div#si {
width : 922px;
height : auto;
font-size : 12px;
font-family : "‚l‚r ‚oƒSƒVƒbƒN";
line-height : 18px;
color : #666666;
clear: both;
text-align : left ;
}

div#sc {
width : 286px;
float : left;
}

div#sc1 {
width : 286px;
height : auto;
font-size : 12px;
font-family : "‚l‚r ‚oƒSƒVƒbƒN";
line-height : 18px;
color : #666666;
float : left;
text-align : right ;
}

div#scs {
width : 32px;
float : left;
}

div#bs {
width : 707px;
height : auto;
clear : both;
}

div#bs1 {
width : 221px;
height : auto;
margin : 4px 0px 0px 0px ;
text-align : left;
font-size : 13px;
line-height : 17px;
font-family : "ƒqƒ‰ƒMƒmŠpƒS Pro W6";
color : #666666;
float : left;
}

div#bs2 {
width : 22px;
height : auto;
float : left;
}

div#bs3 {
width : 343px;
height : auto;
float : left;
}

div#bs4 {
width : 21px;
height : auto;
float : left;
}


div#bs5 {
width : 221px;
height : auto;
margin : 4px 0px 0px 0px ;
text-align : left;
font-size : 13px;
line-height : 17px;
font-family : "ƒqƒ‰ƒMƒmŠpƒS Pro W6";
color : #333333;
float : left;
}

div#cr {
width : 922px
margin-top : 10px;
padding-top : 10px;
padding-bottom : 10px;
font-size : 11px;
font-family : Gulim;
text-align : right;
clear : both;
}

h1.head{
margin: 10px 11px 5px 0px; 
padding: margin: 10px 11px 12px 13px;
font-size : 12px;font-family : "‚l‚r ‚oƒSƒVƒbƒN";
color : gray;font-weight : lighter;
 
}

h2.syohin{
margin: 10px 0px 1px 0px;
padding: margin: 10px 0px 0px 0px;
font-size : 14px;font-family : "‚l‚r ‚oƒSƒVƒbƒN";
color : #cc0000;font-weight : bold;
}

h2.syohinm{
margin: 15px 0px 1px 0px;
padding: margin: 0px 0px 0px 0px;
font-size : 12px;
font-family : "‚l‚r ‚oƒSƒVƒbƒN";
color : #cc0000;font-weight : bold;
 
}

h2.syohinm2{
margin: 10px 0px 1px 0px;
padding: margin: 0px 0px 0px 0px;
font-size : 12px;
font-family : "‚l‚r ‚oƒSƒVƒbƒN";
color : #cc0000;font-weight : bold;
}

h2.syouhinmenu{
margin: 4px 0px 2px 5px;
padding: 2px 2px 2px 2px;
font-size : 14px;
font-family : "‚l‚r ‚oƒSƒVƒbƒN";
color : black;
font-weight : lighter;
}

h2.mr{
margin: 5px 0px 0px 0px;
padding: margin: 10px 0px 0px 0px;
font-size : 14px;font-family : "‚l‚r ‚oƒSƒVƒbƒN";
color : #cc0000;
font-weight : bold;
}

h2.dk{
margin: 5px 0px 0px 0px;
padding: margin: 10px 0px 0px 0px;
font-size : 12px;font-family : "‚l‚r ‚oƒSƒVƒbƒN";
font-weight : bold;
vertical-align : middle
}

li.sm2{
list-style-image : url(../gazou/arrow8_11sb.gif);
margin-left : -14px;
margin-bottom : 5px;
font-size : 13px;
font-family : "MS UI Gothic";
}

li.koe{
	list-style-image : url(../gazou/hoshi2.gif);
margin-left : 20px;
}

li.wn{
list-style-type : disc;
margin-left : 20px;
}


a.smenu{
text-decoration : none;
color : #666666;
}

a.koe{
	color : #cc0000
;
}

a.link{
	color : black;
}



h1.head{
	margin: 10px 11px 5px 0px; padding: margin: 10px 11px 12px 13px;font-size : 12px;font-family : "‚l‚r ‚oƒSƒVƒbƒN";color : gray;font-weight : lighter;
}
h1.c1{
	font-size : 19px;font-family : "‚l‚r ‚oƒSƒVƒbƒN";line-height : 24px;color : #666666;
}



a.headlink{
	color : black;text-decoration : underline;
}
a{
	color : black;text-decoration : underline;
}
a.order{
	color : #000099;
}
a.underlink{
	color : #000099;text-decoration : underline;
}


div#cb{
width : 900px;
height : auto;
clear : both;
}

div#cb1{
width : 200px;
height : auto;
float : left;
}

div#cb2{
width : 700px;
height : auto;
font-size : 14px;
font-family : "‚l‚r ‚oƒSƒVƒbƒN";
line-height : 20px;
text-align : left ;
float : left;
}